html{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    scroll-behavior: smooth;
    background-color: rgb(253, 246, 237);
}
.navbar{
    background-color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    display: flex;
    width: 100%;
}
.navbar-brand{
    font-weight: bold;
}
#home{
    border-bottom:3px solid black;
}
.container-fluid{
    display: flex;
    align-items: center;
}
.navbar-brand{
    margin-left: 20px;
}
#search-box{
    width: 280px;
}
form{
    margin: 0 auto;
    margin-right: 35%;
}
.ban img{
    background-size: cover;
    width: 100%;
    height: 550px;
    background-position: center;
    position: relative;
}
.banner-text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    margin-bottom: 10%;
}
.banner-text h1{
    font-size: 50px;
    margin-bottom: 10px;

}
.banner-text p{
    font-size: 20px;
    margin-bottom: 20px;
}
.banner-text button{
    padding: 10px 20px;
    border: none;
    background-color: black;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border-radius: 5px;
}
button:hover{
    background-color: wheat;
    color: black;
}
p{
    text-align: center;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 2pc;
    margin-top: 2pc;
    font-weight: bold;
}
hr{
    max-width: 50%;
    margin: 2pc auto;
    height: 4px;
    background-color: rgb(0, 0, 0);
    border: none;
}
.cards{
    display: flex;
    flex-wrap: wrap;
    margin-top: 4pc;
    gap: 10px;
}
.cards img{
    height: 350px;
    width: 280px;
    border-radius: 10px 10px 0 0;
}
.c1,.c2,.c3,.c4{
    padding: 5px;
    border-radius: 10px;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 5px black;
}
h3{
    font-size: 15px;
    margin: 15px;
}
#price{
    color: rgb(0, 203, 0);
    font-size: 25px;
}
del{
    color: rgba(41, 11, 11, 0.648);
    font-size: 20px;
}
.cards button{
    margin: 10px;
    font-size: 15px;
    padding: 10px 15px;
    width: 70px;
    border: 1px solid black;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    background-color: black;
    color: white;
}
.cards button:hover{
    background-color:white;
    color: black;
}
.more button{
    display: block;
    margin: 40px auto;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px 15px;
    transition: all 0.3s ease;
    color: black;
}
.more button:hover{
    transform: scale(1.1);
    background-color: black;
    color: white;
}
a{
    text-decoration: none;
    margin-top: 0px;
}
#btn{
    margin-top: 50%;
    border: 1px solid black;
    padding: 10px;
    border-radius: 5px;
    color: black;
    background-color: white;
    transition: all 0.3s ease;
}
#btn:hover{
    background-color: black;
    color: white;
}
#btn-1{
    border: 1px solid black;
    padding: 10px 20px;
    border-radius: 5px;
    color: white;
    background-color: black;
    transition: all 0.3s ease;
}
#btn-1:hover{
    background-color: white;
    color: rgb(4, 4, 44);
}
#menuu{
    color: black;
}
h5{
    text-align: center;
}
#hide{
    color: gray;
}
#cart{
    color: white;
    background-color: black;
    padding: 8px;
    border-radius: 30%;
}